## ruby-atomic 1.1.9

=== debian/changelog ===
ruby-atomic (1.1.9-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 27 May 2013 15:03:32 +0200
