=== debian/control ===
Source: ruby-atomic
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-atomic.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-atomic.git;a=summary
Homepage: http://github.com/headius/ruby-atomic
XS-Ruby-Versions: all

Package: ruby-atomic
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ruby | ruby-interpreter
Description: atomic reference implementation for JRuby, Rubinius, and MRI
 An atomic reference implementation for JRuby, Rubinius, and MRI
