## ruby-atomic 1.1.101

=== debian/changelog ===
ruby-atomic (1.1.101-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-atomic: Add Multi-Arch: same.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 1.1.101
  * Move debian/watch to gemwatch.debian.net
  * Refresh packaging files with dh-make-ruby -w
  * Remove git usage to list files in gemspec

 -- Cédric Boutillier <boutil@debian.org>  Fri, 19 Jul 2024 12:14:50 +0200
