=== debian/control ===
Source: ruby-atomic
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-atomic.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-atomic
Homepage: http://github.com/ruby-concurrency/atomic
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-atomic
Architecture: any
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: atomic reference implementation for JRuby, Rubinius, and MRI
 An atomic reference implementation for JRuby, Rubinius, and MRI.
 .
 This library provides an Atomic class that guarantees atomic updates to
 its contained value.
