=== debian/watch ===
version=4
https://gemwatch.debian.net/atomic .*/atomic-(.*).tar.gz
